Commit 0ad7670d authored by Kirby Kevinson's avatar Kirby Kevinson
Browse files

Last version

parent d767f468
# THIS PIECE OF SOFTWARE IS NO LONGER DEVELOPED
In order to build the program you need a GNU/Linux distro with GCC and
GTK+ 3 (including the header files) installed. Use the make build
command to do the thing.
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment